name: 'Views Reference Field'
description: 'Enables Views to be embedded in an entity reference field'
# core: 8.x
package: Views
type: module

# Information added by Drupal.org packaging script on 2018-12-13
version: '8.x-1.4'
core: '8.x'
project: 'viewsreference'
datestamp: 1544740087
